#Ant properties
#Wed May 21 10:26:40 GMT 2025
build.qualifier=S20250521-1025
build.qualifier.date=20250521-1025
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20250521-1025
